Subject: Re: MPC5200/Lite5200 and ethernet

From: Andrey Volkov <[email-masked]>
Date: Thu, 16 Jun 2005 20:00:20 +0400

Esben Nielsen wrote:
> On Thu, 16 Jun 2005, Andrey Volkov wrote:
> 
> 
>>Hi Esben
>>
>>Esben Nielsen wrote:
>>
>>>How do I turn on the in chip FEC ethernet controller in MPC5200 in the
>>>stock 2.6.12-rc6 kernel? Do I need an extra patch?
>>>
>>
>>take patch here:
>>http://ozlabs.org/pipermail/linuxppc-embedded/2005-April/017591.html
>>
>>But, since bestcomm still not converted to platform_bus/ppc_sys model,
>>it will not be included in vanilla 2.6.12 kernel.
>>
> 
> I managed to get something out of the bitkeeper tree referred to from
> http://www.246tnt.com/mpc52xx/
> It seems to be based on 2.6.10-rc2 right now - good enough for now.
> 
> Is that really the latest version now?
AFAIK almost all patches from http://www.246tnt.com/mpc52xx/ now in
vanilla kernel. Except, bestcomm, certainly :(.

> What happens when bitkeeper is gone (very soon now, right?)
> 
> To whom do I submit patches?
Quotation from linux/MAINTAINERS :) :

LINUX FOR POWERPC EMBEDDED MPC52XX
P:	Sylvain Munaut
M:	[email-masked]
W:	http://www.246tNt.com/mpc52xx/
W:	http://www.penguinppc.org/
L:	[email-masked]
L:	[email-masked]
S:	Maintained

> Esben

-- 
Regards
Andrey Volkov

P.S. Sylvain, what did you planned do with bk/git problem?